Name:		tango-icon-theme
Version:	0.8.1
Release:	1%{?dist}
Summary:	Icons from Tango Project
Summary(pl):	Ikony Projektu Tango
Summary(es):	Iconos del Proyecto Tango

License:	Creative Commons Attribution Share-Alike
Group:		User Interface/Desktops
URL:		http://tango-project.org/

Source0:	http://tango-project.org/releases/%{name}-%{version}.tar.gz

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	icon-naming-utils >= 0.8.2
BuildRequires:	ImageMagick-devel >= 5.5.7
BuildRequires:	librsvg2-devel >= 2.12.3
BuildRequires:	pkgconfig >= 0.19

%description
Contains icons from Tango Project.

%description -l pl
Zawiera ikony Projektu Tango.

%description -l es
Contiene iconos del Proyecto Tango.


%prep
%setup -q


%build
%configure --enable-png-creation
make


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%post
touch --no-create %{_datadir}/icons/Tango 2> /dev/null ||:
gtk-update-icon-cache -q %{_datadir}/icons/Tango 2> /dev/null ||:


%postun
touch --no-create %{_datadir}/icons/Tango 2> /dev/null ||:
gtk-update-icon-cache -q %{_datadir}/icons/Tango 2> /dev/null ||:


%files
%defattr(-,root,root,-)
%{_datadir}/icons/Tango
%doc AUTHORS ChangeLog COPYING README 


%changelog
* Sat Feb 17 2007 Peter Gordon <peter@thecodergeek.com> - 0.8.1-1
- Update to new upstream release (0.8.1)

* Sat Feb 17 2007 Peter Gordon <peter@thecodergeek.com> - 0.8.0-1
- Update to new upstream release (0.8.0).
- Fix URL, and some other whitespace issues in the spec.
- Add Spanish (es) translations of Summary and %%description.
- Fix %%defattr line.
- Use macros instead of $RPM_* variables.

* Thu Sep 07 2006 Piotr Drąg <raven at pmail dot pl> - 0.7.2-5
- Added %%{?dist}
- Removed unnecessary automake BuildRequire

* Thu Jul 27 2006 Piotr Drąg <raven at pmail dot pl> - 0.7.2-4
- Drop unnecessary BuildRequires

* Thu Jul 27 2006 Piotr Drąg <raven at pmail dot pl> - 0.7.2-3
- Added --enable-png-creation
- Added librsvg2-devel BuildRequire

* Thu Jul 27 2006 Piotr Drąg <raven at pmail dot pl> - 0.7.2-2
- New scriptlets
- Changed the license name

* Thu Jul 27 2006 Piotr Drąg <raven at pmail dot pl> - 0.7.2-1
- Initial RPM release